uuid: 34677941-63c1-4703-90c6-c4c075f8270c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.list
    - field.field.taxonomy_term.person.field_cwrc_id
    - field.field.taxonomy_term.person.field_cwrc_record_changed_date
    - field.field.taxonomy_term.person.field_lifespan
    - field.field.taxonomy_term.person.field_name_variants
    - field.field.taxonomy_term.person.field_orlando_standard_name
    - field.field.taxonomy_term.person.field_preferred_name
    - field.field.taxonomy_term.person.field_stats_cup_product_id
    - taxonomy.vocabulary.person
  module:
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: taxonomy_term.person.list
targetEntityType: taxonomy_term
bundle: person
mode: list
content:
  field_orlando_standard_name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  author_profile_images: true
  author_profile_link: true
  author_profile_summary: true
  description: true
  field_cwrc_id: true
  field_cwrc_record_changed_date: true
  field_lifespan: true
  field_name_variants: true
  field_preferred_name: true
  field_stats_cup_product_id: true
  name: true
  search_api_excerpt: true
